Subject: [sup-devel] github patches

From: Hamish <[email-masked]>
Date: Mon, 30 May 2011 23:57:11 +0100

I thought I'd have a poke around github for useful patches that haven't
been applied, I've found a few. Big-ish ones (like the account selector)
are getting their own branch, but I can't be bothered doing that for
every single patch, so I've stated a branch called "github_patches" to
put a few small ones in.

There's one I'm not sure about, any feedback welcome:

https://github.com/mavam/sup/commit/cbc577609dea6cb058aaf39811678f9d34fd1848
This allows the startup hook to affect the sent source and draft source.
I wonder if any startup hooks would rely on the sent source and draft
source being set already?

Hamish Downer
_______________________________________________
Sup-devel mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-devel